{
    "description": "Neos OpenStack Swift Storage",
    "name": "yroot/neos-openstack-swift",
    "type": "neos-package",
    "require": {
        "neos/flow": "4.* || 5.* || 6.* || dev-master",
        "php-opencloud/openstack": "~3.0",
        "guzzlehttp/psr7": "1.*"
    },
    "authors": [
        {
            "name": "Yannick Breuer",
            "email": "yanbreu@yroot.io"
        }
    ],
    "license": [
        "MIT"
    ],
    "autoload": {
        "psr-4": {
            "Yroot\\OpenStack\\Swift\\": "Classes/"
        }
    },
    "extra": {
        "neos": {
            "package-key": "Yroot.OpenStack.Swift"
        }
    }
}
